conserver (8.2.4-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * d/gbp.conf for buster-backports

 -- Bernhard Schmidt <berni@debian.org>  Thu, 14 Nov 2019 09:25:31 +0100

conserver (8.2.4-2) unstable; urgency=medium

  * Adjust start-stop-daemon parameters for reload as well.
    Thanks to Henning Schild
  * systemd unit, use service wrapper for rotate
  * Move pidfile to /run/conserver/conserver.pid to allow unpriviledged
    writing
  * Drop pre-8.x.x upgrade code from 2005
  * Replace "grep ... /etc/passwd" with getent
  * Always create conservr user (Closes: #532226)

 -- Bernhard Schmidt <berni@debian.org>  Sun, 18 Aug 2019 01:45:25 +0200

conserver (8.2.4-1) unstable; urgency=medium

  Clean-Up with Jörgen's permission

  [ Bernhard Schmidt ]
  * New upstream version 8.2.4
    - drop OpenSSL 1.1 patches applied upstream
    - adjust documentation for renames and dropped conserver.html
    - copy config.sub and config.guess
  * Set maintainer address to pdo, put Jörgen into Uploaders
  * Add myself to uploaders
  * Set Vcs-* in d/control
  * Enable Salsa-CI for package
  * Switch to source format 3.0 (quilt)
  * Bump debhelper compat level to 11
  * Add japanese translation (Closes: #690567)
  * Add turkish translation (Closes: #757487)
  * Make init.d stop action wait for all daemons to exit (Closes: #896184)
  * Use sharedscripts for logrotate (Closes: #886094)
  * Enable IPv6

  [ Salvatore Bonaccorso ]
  * debian/watch: watch github page for released versions (Closes: #922726)

 -- Bernhard Schmidt <berni@debian.org>  Fri, 12 Jul 2019 18:19:10 +0200

conserver (8.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * cherry-pick a handfull patches from upstream for OpenSSL 1.1 compatibility
    (Closes: #851085).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Tue, 19 Feb 2019 23:50:54 +0100

conserver (8.2.1-1) unstable; urgency=medium

  * new upstream version 
  * using libssl1.0 until upstream has fixed current problems (Closes: #828270)

 -- Jörgen Hägg <jh@debian.org>  Wed, 02 Nov 2016 20:56:17 +0100

conserver (8.1.19-1) unstable; urgency=low

  * new upstream version 

 -- Jörgen Hägg <jh@debian.org>  Tue, 08 Oct 2013 21:33:26 +0200

conserver (8.1.18-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "fails to upgrade from testing: Can't locate
    Tie/Hash/NamedCapture.pm in @INC":
    use numbered capture groups instead of named ones, which need
    Tie::Hash::NamedCapture which is in the perl package.
    (Closes: #691015)

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 20:36:19 +0100

conserver (8.1.18-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "prompting due to modified conffiles which where not modified by
    the user":
    - don't install the conffile template below /etc but below /usr/share
    - copy it in .postinst if the file in /etc doesn't exist yet
    - read existing values in .config
    - fix replacement in .postinst
    - remove the correct file in .postrm
    (Closes: #657465)

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Oct 2012 19:06:36 +0200

conserver (8.1.18-2) unstable; urgency=low

  * added lsb-init patch from Bernhard Schmidt (closes: #672468)
  * bumped Standards-Version to 3.9.3

 -- Jörgen Hägg <jh@debian.org>  Mon, 11 Jun 2012 21:21:53 +0200

conserver (8.1.18-1) unstable; urgency=low

  * new upstream version
  * updated default config files (closes: #603055) 

 -- Jörgen Hägg <jh@debian.org>  Sun, 15 May 2011 10:58:00 +0200

conserver (8.1.16-4) unstable; urgency=low

  * added italian translation from Vincenzo Campanella (closes: #600632) 
  * added spanish translation from Camaleón (closes: #584457) 
  * added danish translation from Joe Hansen (closes: #586237) 
  * added $remote_fs to init script
  * watch file updated to new format
  * changed Standards-Version to 3.9.1
  * Added homepage header

 -- Jörgen Hägg <jh@debian.org>  Sat, 30 Oct 2010 21:34:03 +0200

conserver (8.1.16-3) unstable; urgency=low

  * added basque translation from Piarres Beobide (closes: #481461) 
  * added galician translation from Jacobo Tarrio (closes: #481531) 
  * added finnish translation from Esko Arajärvi (closes: #482316) 
  * added brazilian portuguese translation from Eder L. Marques
  	(closes: #483386) 

 -- Joergen Haegg <jh@debian.org>  Fri, 30 May 2008 21:00:44 +0200

conserver (8.1.16-2) unstable; urgency=low

  * 'reload' is now announced as a possible command, patch
    from Andrew Deason (closes: #465818)
  * added update to dutch translation from Thijs Kinkhorst (closes: #410198) 
  * upgraded to standards version 3.7.3 

 -- Joergen Haegg <jh@debian.org>  Tue, 13 May 2008 20:33:38 +0200

conserver (8.1.16-1) unstable; urgency=low

  * New upstream release
  * added colon after each 'closes' in the changelog to silence
    'possible-missing-colon-in-closes' complaints

 -- Joergen Haegg <jh@debian.org>  Thu, 12 Apr 2007 20:03:53 +0200

conserver (8.1.15-3) unstable; urgency=low

  * added update to french translation from Christian Perrier (closes: #408208)
  * updated many po-files from tar file by Christian Perrier
  * added update to czech translation from Jakub Kasparec (closes: #408731)
  * added update to russian translation from Yuri Kozlov (closes: #408751)
  * added update to german translation from Helge Kreutzmann (closes: #408859)
  * closing old bug, should have been closed in 8.1.14-1 (closes: #359235)
  * closing old bug, ssl is compiled in (closes: #396455)
  * closing old bug, amd64 is available (closes: #387254)

 -- Joergen Haegg <jh@debian.org>  Mon, 29 Jan 2007 21:06:23 +0100

conserver (8.1.15-2) unstable; urgency=low

  * added update to german translation from Helge Kreutzmann (closes: #407845)
  * added update to czech translation from Jakub Kasparec (closes: #356715)
  * added update to french translation from Christian Perrier (closes: #405515)
  * added XS-Autobuild header in control file
  * updated to debian policy 3.7.2.2 

 -- Joergen Haegg <jh@debian.org>  Mon, 22 Jan 2007 22:19:47 +0100

conserver (8.1.15-1) unstable; urgency=low

  * New upstream release
  * bug in debian/rules, didn't udpate debian/po, patch
    from Christian Perrier (closes: #405516)

 -- Joergen Haegg <jh@debian.org>  Thu,  4 Jan 2007 11:43:30 +0100

conserver (8.1.14-2) unstable; urgency=low

  * spelling error corrected, patch from Helge Kreutzmann (closes: #402942)
  * updated german translation (closes: #402944)

 -- Joergen Haegg <jh@debian.org>  Mon, 18 Dec 2006 05:49:41 +0100

conserver (8.1.14-1) unstable; urgency=low

  * new upstream release
  * encryption seems to work. (closes: #359235)
  * updated Czech translation. (closes: #356715)

 -- Joergen Haegg <jh@debian.org>  Wed, 19 Apr 2006 19:35:53 +0200

conserver (8.1.13-2) unstable; urgency=low

  * added French translation from ClÃ©ment Stenac <zorglub@via.ecp.fr>
    (closes: #352057)
  * added Czech translation from Igor Jasa <Igor.Jasa@seznam.cz>
    (closes: #319402)

 -- Joergen Haegg <jh@debian.org>  Fri, 10 Feb 2006 22:16:15 +0100

conserver (8.1.13-1) unstable; urgency=low

  * New upstream release
  	"This latest release includes what I believe is a fix for the
       'conserver runs wild and eats up the CPU' issue that I've heard about."
       (closes: #339729)
  * updated Build-depends (closes: #342015)
  * removed :adm from init and added 'create' in logrotate (closes: #344207)
  * removed wrapper for console (closes: #344215)

 -- Joergen Haegg <jh@debian.org>  Tue, 17 Jan 2006 17:09:18 +0100

conserver (8.1.12-2) unstable; urgency=low

  * recompiled against 0.9.8a-4 

 -- Joergen Haegg <jh@debian.org>  Mon, 14 Nov 2005 21:36:50 +0100

conserver (8.1.12-1) unstable; urgency=low

  * New upstream release fixes
    crash from bad pointer manipulation during log replay - reported by
    Ryan Kirkpatrick <linux@rkirkpat.net> (closes: #327756)

 -- Joergen Haegg <jh@debian.org>  Mon, 12 Sep 2005 21:44:13 +0200

conserver (8.1.11-6) unstable; urgency=low

  * added source dependency for libpam0g-dev, conserver should now
    use PAM.

 -- Joergen Haegg <jh@debian.org>  Tue,  9 Aug 2005 21:55:31 +0200

conserver (8.1.11-5) unstable; urgency=low

  * now depends on ${misc:Depends} instead of debconf 

 -- Joergen Haegg <jh@debian.org>  Mon,  8 Aug 2005 21:33:09 +0200

conserver (8.1.11-4) unstable; urgency=low

  * moved some debconf notes to {NEWS,README}.Debian
    Closes: #296521: debconf abuse should use NEWS.Debian

 -- Joergen Haegg <jh@debian.org>  Thu, 24 Feb 2005 21:44:49 +0100

conserver (8.1.11-3) unstable; urgency=low

  * added missing danish translation from Morten Brix Pedersen. 

 -- Joergen Haegg <jh@debian.org>  Mon, 24 Jan 2005 21:07:44 +0100

conserver (8.1.11-2) unstable; urgency=low

  * new french translation from ClÃ©ment Stenac (closes: #238774)
  * new dutch translation from Luk Claes
  * changed default logfile name to /var/log/conserver/&.log (closes: #287443)

 -- Joergen Haegg <jh@debian.org>  Mon, 17 Jan 2005 20:43:35 +0100

conserver (8.1.11-1) unstable; urgency=low

  * New upstream release
  * danish translation from Morten Brix Pedersen (closes: #268400)
  * dutch translation from Luk Claes (closes: #290769)
  * default log file name changed to &.log for easier logrotate.
    See the default conserver.cf.
  * group adm is now set for the daemon also in /etc/init.d/conserver-server

 -- Joergen Haegg <jh@debian.org>  Mon, 17 Jan 2005 05:50:22 +0100

conserver (8.1.1-3) unstable; urgency=low

  * french translation from ClÃ©ment Stenac (closes: #238774)

 -- Joergen Haegg <jh@debian.org>  Tue, 23 Mar 2004 17:08:40 +0100

conserver (8.1.1-2) unstable; urgency=low

  * Mistake with sparc-package, try again 

 -- Joergen Haegg <jh@debian.org>  Wed, 10 Mar 2004 20:39:02 +0100

conserver (8.1.1-1) unstable; urgency=low

  * New upstream release
  * Added support for po-debconf (closes: #235173)
  * logrotate should now be quiet if conserver isn't running.
    (closes: #229662)
  * Added swedish translation sv.po 

 -- Joergen Haegg <jh@debian.org>  Thu,  4 Mar 2004 06:45:38 +0100

conserver (8.0.9-1) unstable; urgency=low

  * New upstream release

 -- Joergen Haegg <jh@debian.org>  Mon, 15 Dec 2003 09:41:12 +0100

conserver (8.0.8-1) unstable; urgency=low

  * New upstream release

 -- Joergen Haegg <jh@debian.org>  Wed,  3 Dec 2003 06:33:51 +0100

conserver (8.0.5-1) unstable; urgency=low

  * New upstream release

 -- Joergen Haegg <jh@debian.org>  Wed,  5 Nov 2003 06:18:43 +0100

conserver (8.0.1-1) unstable; urgency=low

  * New upstream release
  * Upstream has upgraded to autoconf-2.57 and now
    uses recent config.guess/sub files
  * Included fix for --with-64bits from NMU (closes: #202219).
  * Added support for automatic conversion of old file formats, this
    version has changed both protocol and config file format.

 -- Joergen Haegg <jh@debian.org>  Wed,  1 Oct 2003 06:42:05 +0200

conserver (7.2.7-1.1) unstable; urgency=low

  * 1 day NMU 
  * Add support for 64 bits --with-64bits (closes: #202219).
  * Autocamicaly update config.{guess|sub}

 -- Pierre Machard <pmachard@debian.org>  Fri, 12 Sep 2003 10:16:45 +0200

conserver (7.2.7-1) unstable; urgency=low

  * New upstream release
  * Better client description. closes: #134141
  * Added russian template for client. closes: #137625
  * Bug in logrotate script. closes: #152464
  * The new release also fixes the bug with case sensitive
    access checks reported by Peter Chubb <peter@chubb.wattle.id.au>
    It has also an updated manual for conserver.cf.
    closes:  #186910,  #186911

 -- Joergen Haegg <jh@debian.org>  Thu, 10 Apr 2003 06:05:09 +0200

conserver (7.2.6-1) unstable; urgency=low

  * New upstream release

 -- Joergen Haegg <jh@debian.org>  Mon,  7 Apr 2003 06:25:25 +0200

conserver (7.2.5-1) unstable; urgency=low

  * New upstream release

 -- Joergen Haegg <jh@debian.org>  Sat,  8 Mar 2003 07:27:45 +0100

conserver (7.2.2-1) unstable; urgency=low

  * New upstream release

 -- Joergen Haegg <jh@debian.org>  Mon, 10 Jun 2002 16:41:53 +0200

conserver (7.2.1-2) unstable; urgency=low

  * Server could not write pid-file when installed as non-root.
    Logrotate file referred to wrong init file. Closes: #142063, #142803

 -- Joergen Haegg <jh@debian.org>  Tue, 23 Apr 2002 22:11:26 +0200

conserver (7.2.1-1) unstable; urgency=low

  * New upstream release
  * conserver is now compiled with --with-regex

 -- Joergen Haegg <jh@debian.org>  Tue,  2 Apr 2002 21:52:43 +0200

conserver (7.2.0-1) unstable; urgency=low

  * New upstream release

 -- Joergen Haegg <jh@debian.org>  Wed, 13 Mar 2002 12:01:43 +0100

conserver (7.1.3-1) unstable; urgency=low

  * New upstream release
  * added german description for the client from Sebastian Feltel
    <sebastian@feltel.de> Closes: #116474, #117192
  * conserver uses its own logfile now. Closes: #115130
  * it is now possible to run conserver as non-root. Closes: #115131

 -- Joergen Haegg <jh@debian.org>  Wed, 24 Oct 2001 20:51:11 +0200

conserver (7.1.1-3) unstable; urgency=low

  * new maintainer address 

 -- Joergen Haegg <jh@debian.org>  Tue, 25 Sep 2001 05:59:55 +0200

conserver (7.1.1-2) unstable; urgency=low

  * moved package temporary to non-free until the
  Ohio State license  has been changed.
  Closes: bug#96624

 -- Joergen Haegg <jh@axis.com>  Fri,  7 Sep 2001 23:09:48 +0200

conserver (7.1.1-1) unstable; urgency=low

  * New upstream release

 -- Joergen Haegg <jh@axis.com>  Sun, 19 Aug 2001 07:33:07 +0200

conserver (7.0.2-1) unstable; urgency=low

  * New upstream release

 -- Joergen Haegg <jh@axis.com>  Mon, 18 Jun 2001 22:33:16 +0200

conserver (7.0.1-1) unstable; urgency=low

  * New upstream release

 -- Joergen Haegg <jh@axis.com>  Sun,  6 May 2001 07:30:22 +0200

conserver (7.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Joergen Haegg <jh@axis.com>  Thu, 15 Mar 2001 14:37:35 +0100

